body
{
	background-color: #000;
}

.spacer { clear: left; }



#front
{
	border: 1px solid white;
	width: 725px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.frontmenu
{
	width: 725px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: white;
	background: #666;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.frontmenu ul
{
	color: #FFFFFF;
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.frontmenu li
{
	float: left;
	text-align: left;
	padding: 4px 10px 4px 10px; /*Must stay for IE 5.5*/
	font-size: 90%;
}

div.frontmenu a
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 4px 8px;
	margin: 4px 6px 4px 6px;
}

.frontmenu a:hover
{
	background-color: #636;
	padding: 4px 8px;
	margin: 4px 6px 4px 6px;
}






/*   INSIDE PAGES   */
.inside
{
	position: absolute;
	left: 50%;
	margin-left: -401px;
	width: 802px;
}

.logo
{
	border: 1px solid #FFFFFF;
	border-bottom: 0px;
	text-align: left;
	background-color: black;
	height: 170px;
	width: 800px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*   MENU NAVIGATION  */
.menu
{
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: white;
	background: #666;
	padding: 0;
	margin: 0;
}

.menu ul
{
	color: #FFFFFF;
	list-style: none;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
}

.menu li
{
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

div.menu a
{
	float: left;
	color: #FFF;
	text-decoration: none;
	padding: 2px 6px;
	margin: 1px 3px 1px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border-bottom: #666;
	border-width: 0 0 4px 0;
	border-style: none none solid none;
}

.menu a:hover
{
	border-bottom: #636;
	border-width: 0 0 4px 0;
	border-style: none none solid none;
}




/*   SUB-MENU NAVIGATION  */
.submenu
{
	background: #666;
	padding: 0px 0px 4px 260px;
	margin: 0;
}

.submenu ul
{
	color: #FFFFFF;
	list-style: none;
	padding: 4px 0px 4px 4pxpx;
	margin: 0px 0px 0px 0px;
}

.submenu li
{
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

div.submenu a
{
	float: left;
	color: #FFF;
	text-decoration: none;
	padding: 2px 8px;
	margin: 1px 6px 1px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border-bottom: #666;
	border-width: 0 0 4px 0;
	border-style: none none solid none;
}

.submenu a:hover
{
	border-bottom: #636;
	border-width: 0 0 4px 0;
	border-style: none none solid none;
}




/*   BODY CONTENT   */
.bodycontent
{
	margin: 0px;
	background-color: #ccc;
	padding: 10px 100px 100px 20px;
	border-color: #FFF;
	border-width: 0 1px 1px 1px;
	border-style: solid;
}

/*   BREADCRUMBS   */
p.breadcrumbs
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	padding: 2px 0 2px 0;
}

p.breadcrumbs a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}

p.breadcrumbs a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}

p.breadcrumbs a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: underline;
}

p.breadcrumbs a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}



.box
{
	background: #999;
	width: 50%;
	border: 1px dashed white;
	padding: 10px;
}

.box p
{
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.box h2 { padding: 0; }

/*   PAGE HEADING   */
h1
{
	font-size: 17pt;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	padding: 0px 10px 10px 0px;
	color: #636;
	margin: 0;
}

h2
{
	font-size: 13pt;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	margin: 10px 10px 10px 0px;
	color: #636;
}



p
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
}



p a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}

p a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}

p a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: underline;
}

p a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	text-decoration: none;
}




/*   Sidebar   */

.sidebar
{
	width: 200px;
	float: right;
	background-color: #cccccc;
	margin: 50px 0 0 0;
	text-align: left;
}



/*   FOOTER   */
.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 80%;
	color: silver;
	margin-top: 20px;
	margin-bottom: 20px;
}

.footer p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 80%;
	color: silver;
}